uuid: 665da39a-34ba-4baf-a4bb-c617e1cda508
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: Gj61wjl4G9UfFnYfmi-e7Eyvwiqzcz6sIP24vA4nkHU
id: node.search_result
label: 'Résultat de recherche mettant en évidence la saisie'
description: ''
targetEntityType: node
cache: true
